Better ListView Class Reference |

# BetterListViewHitPart Enumeration

Part of an element mouse pointer is located on.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewHitPart

#### Members

Member Name | Description | Value
--- | --- | ---
Other | complement to the specified specified parts | 0
Bottom | bottom part of an element | 1
Right | right part of an element | 2
VCenter | center part of an element (vertical orientation) | 4
HCenter | center part of an element (horizontal orientation) | 8
Undefined | part is not defined | 16

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace